@import url("./assets/web-fonts/SegoeUI.css");

/*
 *****************************************
    >>> | 01 Browser Reset & Common CSS|
 *****************************************
*/

html,
body {
    height: 100%;
}

body {
    font-family: 'Segoe UI';
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #676a6c;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a:focus,
a:hover,
a:visited,
input,
.bootstrap-select>.dropdown-toggle,
input:hover,
.bootstrap-select>.dropdown-toggle:hover,
input:focus,
.bootstrap-select>.dropdown-toggle:focus,
input:active,
.bootstrap-select>.dropdown-toggle:active,
select {
    text-decoration: none;
    outline: none;
}

button:focus {
    outline: 0px;
}

img {
    max-width: 100%;
}

a {
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

a:hover {
    text-decoration: none;
    color: #fff;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    font-family: 'Segoe UI';
    margin: 0 0 15px;
}

.container {
    max-width: 1600px;
}


/*
 *****************************************
 >>> | 03. navigation css Start
 *****************************************
*/

.headerArea {
    padding: 15px 0px;
}

.mainMenu {
    text-align: right;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: end;
    gap: 80px;
}

.mainMenu a {
    color: #154360;
    font-size: 35px;
    font-weight: 400;
    text-transform: uppercase;
}

.mainMenu a.tel {
    font-weight: 700;
}

.heroArea {
    position: relative;
    height: 836px;
    overflow: hidden;
}

.heroImg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.heroImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.addressArea {
    background: #3E8252;
    padding: 15px 0px;
    position: relative;
    margin-top: 25px;
}

.addressTxt p {
    font-size: 35px;
    color: #fff;
    margin: 0;
}

.addressTxt {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
}

.payOnline {
    border-radius: 10px;
    background: #DEF50D;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
    display: inline-flex;
    padding: 10px 49px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #154360;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -105px;
}

.headingGreen h1 {
    color: #3E8252;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.sectionTxtGreen {
    padding: 40px 0px;
}

.sectionImageTxt {
    position: relative;
    height: 660px;
    display: grid;
    align-items: center;
    justify-content: center;
}

.imageFullWd {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.imageFullWd img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.imageFullWd:after {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: url(assets/img/home-section-two-gradient.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.headingWhite h1 {
    color: #FFF;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.headingWhite p {
    color: #F0F0F0;
    font-family: Segoe UI;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 35px;
}

.gridColumn3 {
    display: grid;
    grid-template-columns: 4fr 4fr 4fr;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}

.gridColumn3 img {
    width: 100%;
}

.headingDark h1 {
    color: #154360;
    font-family: Segoe UI;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.testimonialSection {
    padding-top: 50px;
}

.singleImg img {
    width: 100%;
}

.contentBold li {
    color: #000;
    font-size: 30px;
    font-style: italic;
    font-weight: 600;
    list-style: disc;
    margin-left: 70px;
    padding: 15px 0px;
}

.sectionMap img {
    width: 100%;
}

.sectionMap {
    margin-top: 60px;
}

.headingDark h2 {
    color: #154360;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin: 0;
}

.footerArea {
    background: #154360;
    padding: 20px 0px;
}

.footerTxt h5 {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}

.footerLogo {
    display: flex;
    align-items: flex-end;
    gap: 30px;
}

.footerTxt {
    display: grid;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.footer365Logo {
    display: grid;
    align-items: center;
    height: 100%;
    text-align: right;
}

.footerTxt.style2 {
    text-align: right;
}
.headingDark h2 a {
    color: #154360;
}

.headingGreenStyle2 h1 {
    color: #3E8252;
    text-align: center;
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    margin-bottom: 0;
}

.herotxt {
    padding-top: 50px;
    padding-bottom: 20px;
}

.headingGreenStyle2 p {
    color: #000;
    font-family: Segoe UI;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 169.008%;
    text-align: center;
}

.headingGreenStyle2 h3 {
    color: #1B567C;
    text-align: center;
    font-family: Segoe UI;
    font-size: 45px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    margin-top: 40px;
}

.storageHeading {
    background: #154360;
    padding: 15px 0px;
}

.storageHeading h1 {
    margin: 0;
    color: #FFF;
    text-align: center;
    font-family: Segoe UI;
    font-size: 50px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
}

.storagehero {
    position: relative;
    height: 610px;
    z-index: 1;
}

.storageheroBg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.storageheroBg img {
    height: 100%;
    width: 100%;
}

.storageList {
    position: relative;
    text-align: center;
    height: 100%;
    background: #fff;
    max-width: 330px;
    margin: 0 auto;
    z-index: 1;
}

.storageList li {
    color: #154360;
    text-align: center;
    font-family: Segoe UI;
    font-size: 78px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 18px 0px;
}

.storageList:after {
    position: absolute;
    left: 0;
    bottom: -98px;
    width: 100%;
    height: 100px;
    content: "";
    background: url(assets/img/storage-poly-shape.png);
    background-size: cover;
    background-position: center
}

.greenBg {
    border-radius: 42px;
    background: #3E8252;
    padding: 70px 80px;
    margin-top: 30px;
}

.headingWhite2 h1 {
    color: #FFF;
    text-align: center;
    font-family: Segoe UI;
    font-size: 70px;
    font-style: normal;
    font-weight: 700;
    line-height: 58.5px; /* 60.938% */
    text-transform: uppercase;
    margin-top: 40px;
}

.unitsBoxImg {
    border-radius: 35px;
    border: 4px solid #DEF50D;
    background: #FFFBFB;
    overflow: hidden;
    padding: 30px;
}

.unitsBox {
    margin-top: 40px;
}

.unitsBoxImg img {
    width: 100%;
}

.storageTxt h2 {
    color: #DEF50D;
    text-align: center;
    font-family: Segoe UI;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 166.008%;
    margin-bottom: 0;
}

.storageTxt p {
    color: #FFF;
    font-family: Segoe UI;
    font-size: 24px;
    font-style: italic;
    font-weight: 400;
    line-height: 136.008%;
    text-align: center;
}

.callTodayTxt h1 {
    color: #154360;
    text-align: center;
    font-family: Segoe UI;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.callToday {
    padding: 50px 0px;
}

.callTodayTxt h3 {
    color: #000;
    font-size: 34px;
    font-weight: 400;
}

.callTodayTxt h2 a {
    color: #154360;
    text-align: center;
    font-family: Segoe UI;
    font-size: 80px;
    font-style: normal;
    font-weight: 700;
}

.headingGreenStyle2 h3 span {
    color: #3E8252;
}

.contactTxt {
    display: grid;
    align-items: end;
    height: 100%;
    padding-bottom: 50px;
}

.contactBgTxt h2 {
    color: #154360;
    font-size: 62px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.contactBgTxt p {
    color: #000;
    font-size: 33px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.contactBgTxt {
    padding: 30px;
    border-radius: 22px;
    background: rgba(255, 255, 255, 0.85);
}

.contactheading h2 {
    overflow: hidden;
    color: #1B567C;
    text-align: center;
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
}

.contactheading h1 {
    color: #1B567C;
    font-family: Segoe UI;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
}

.contactheading h1 a {
    color: #1B567C;
}

.contactheading {
    padding: 40px 0px;
}

.contactFormWrap {
    border-radius: 33px;
    background: #3E8252;
    text-align: center;
    padding: 30px;
    height: 100%;
}

.contactFormWrap h2 {
    color: #fff;
    font-size: 52px;
}

.contactArea {
    margin-bottom: 50px;
}

.contact .mainMenu a:nth-child(2) {
    color: #3E8252;
}

.units .mainMenu a:nth-child(1) {
    color: #3E8252;
}

a {}

@media only screen and  (max-width: 425px) {
 
    .mainLogo {
        text-align: center;
    }


}

@media only screen and  (max-width: 1510px) {
    
    .addressTxt {
        width: 1050px;
        text-align: center;
        margin: 0 auto;
        line-height: 1.2;
    }


}
